<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Rest_Api_Sprint_1</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="66b3e6">  <td>23/12/28 20:47:26</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Post_Test_Case.Post_executor(java.lang.String,java.lang.String)[pri:0, instance:Testng_FilePrameterization.Post_Test_Case@62010f5c]">Post_executor</td> 
  <td>main@790021811</td>   <td></td> </tr>
<tr bgcolor="66b3e6">  <td>23/12/28 20:47:33</td>   <td>6966</td> <td>&nbsp;</td><td title="&lt;&lt;Post_Test_Case.Test_Teardown()[pri:0, instance:Testng_FilePrameterization.Post_Test_Case@62010f5c]">&lt;&lt;Test_Teardown</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@790021811</td>   <td></td> </tr>
<tr bgcolor="66b3e6">  <td>23/12/28 20:47:26</td>   <td>-99</td> <td>&nbsp;</td><td title="&gt;&gt;Post_Test_Case.Test_Setup()[pri:0, instance:Testng_FilePrameterization.Post_Test_Case@62010f5c]">&gt;&gt;Test_Setup</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@790021811</td>   <td></td> </tr>
</table>
